/* logo levy roh */
body{
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    overflow-x:hidden;
}


/* logo levy roh */
.logo{
    width:204px;
    position:absolute;
    top:0;
    left:0;
    z-index:10;
    cursor:pointer;
}

/* horni cerny pruh */
.hornipruh{
    position:absolute;
    top:0;
    left:200px;
    width:calc(100% - 200px);
    height:115px;
    background-color:black;
    z-index:5;
}

/* sedy pruh */
.sedypruh{
    width:100%;
    height:35px;
    background-color:#444;
    color:white;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0 30px;
    font-size:14px;
    font-weight:bold;
    box-sizing:border-box;
}


.sedypruh a{
    color:white;
    text-decoration:none;
    font-weight:bold;
    
}





/* leva cast v sedem pruhu */
.kontakt{
    display:flex;
    align-items:center;
    gap:40px;
}

.kontakt a{
    color:white;
    text-decoration:none;
    font-weight:bold;
}

.social{
    display:flex;
    align-items:center;
    gap:20px;
    margin-right:35px;
}

.social a{
    width:30px;
    height:30px;
    border:2px solid white;
    display:flex;
    align-items:center;
    justify-content:center;
    color:white;
    text-decoration:none;
    transition:0.3s;
    margin-left:0;
}

.social a:hover{
    background:#ff2a2a;
    border-color:#ff2a2a;
}

/* menu v cernem pruhu */
.menu{
    display:flex;
    align-items:center;
    gap:70px;
    height:80px;
    padding-left:40px;
}

/* odkazy menu */
.menu a{
    color:white;
    text-decoration:none;
    font-size:22px;
    font-weight:700;
    letter-spacing:1px;
    padding:0 20px;
    height:80px;
    display:flex;
    align-items:center;
    transition:0.3s;
}

/* efekt kdyz najedes mysi */
.menu a:hover{
    background-color:#ff2a2a;
    color:white;
}

.Galerie-obsah{
    padding-top:140px;
}









.zasady-obsah{
    padding-top: 150px;
    padding-bottom: 60px;
    background-color: #f5f5f5;
    min-height: 100vh;
}

.container{
    max-width: 1000px;
    margin: 0 auto;
    background: white;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 0 0 15px rgba(0,0,0,0.08);
}

.container h1{
    font-size: 40px;
    margin-bottom: 30px;
    color: #111;
}

.container h2{
    font-size: 26px;
    margin-top: 35px;
    margin-bottom: 15px;
    color: #111;
}

.container p,
.container li{
    font-size: 18px;
    line-height: 1.7;
    color: #222;
}

.container ul{
    padding-left: 25px;
}

.container a{
    color: #d60000;
    text-decoration: none;
}

.container a:hover{
    text-decoration: underline;
}






